#20 fixes krusader-2.0.0-beta2 for GCC-4.4

open
Bugfix (24)
5
2010-09-10
2009-04-11
No

krusader-2.0.0-beta2 does need that simple patch in order to build successfully with GCC-4.4.0

Discussion

  • Jan Lepper

    Jan Lepper - 2010-09-10
    • assigned_to: nobody --> jlepper
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks